body{
	background-color:#999;
}

body, td {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:150%;
}

td {
	vertical-align:top;
}

#menu1, #menu2 {
	padding:5px;
	line-height:180%
}

#menu1 ul, #menu2 ul {
	list-style-type:none;
	padding:0;
	margin:0;
}

#menu1 li, #menu2 li {
	margin:0;
	padding:0;
}

#menu1 a, #menu2 a {
	text-decoration:none;
	color:#000;
}

#menu1 a:hover, #menu2 a:hover {
	text-decoration:underline;
}

#menu1 a.active, #menu2 a.active {
	font-weight:bold;
}

#menu1 a.active:hover, #menu2 a.active:hover {
	text-decoration:none
}

#headline {
	padding:5px;
}

#headline h1 {
	font-size:18px;
	color:#EEE;
	margin:0;
}

#content {
	padding:10px 10px 5px 5px;
}

#content h1{
	font-size:14px;
	line-height:normal;
}

#footer {
	padding:5px;
}

#content a, #footer a {
	text-decoration:none;
	color:#852926;
}

#content a:hover, #footer a:hover {
	text-decoration:underline;
}




/* Fuers Gästebuch */

#form{padding:0;margin:0;}

#form input, #form textarea{
	border: 1px solid #3C396F;
	background-color: #ffffff;
	color: #3C396F;
}

#form input.wrong{
	background-color:#FDDFDF;
	border: 1px solid #3B5B6A;
	color:#3C396F;
}

#form textarea.wrong{
	background-color:#FDDFDF;
	border: 1px solid #3B5B6A;
	color:#3C396F;
}

input, textarea{
	border: 1px solid #3C396F;
	background-color: #ffffff;
	color: #3C396F;
}

.hf{
	/* verstecktes Feld (wg. spamming) */
	visibility:hidden;
	height:1px;
	font-size:1px;
}

.gbTable thead p{
	color:#FFF;
}

.gbTable thead td, .contentTable th{
	/*background-color:#DFB6B5;*/
	color:#000;
	padding:5px;
}

.gbTable hr{
	background-color:#852926;
	height:1px;
	border:0;
}

.gbTable thead a{
	color:#EEE;
}

.gbTable td{
	padding:5px;
}

.small{
	font-size:10px;
}

.gb_comment{
	padding:5px;
	margin-top:5px;
	border:1px dotted #f66;
	font-style:italic;
}

.csc-frame-frame1{
	border:1px solid #852926;
	background: #ffd9cc;
}
.csc-frame-frame1 p.bodytext{
	margin:10px;
}